@charset "UTF-8";
/* CSS Document */

/*設備一覧
-------------------------------------*/

.tbl-facility table{
	width:100%;
	border-collapse: collapse;
}


.tbl-facility th{
	background: #ddd;
	border:solid 1px #FFF;
	text-align: center;
	white-space: nowrap;
	font-weight: normal;
	padding:5px;
}


.tbl-facility td{
	border:solid 1px #FFF;
	text-align: left;
	white-space: nowrap;
	padding:5px;
}

.tbl-facility td.kubun1{
	margin: 0 auto;
	text-align: center;
	background: #FFF;
	border:solid 1px #efefef;
}

.tbl-facility td.tbl-text1{
	background: #FFF;
	border:solid 1px #efefef;
}

.tbl-facility td.nom-text1{
	background: #FFF;
	border:solid 1px #efefef;
	text-align: right;
}


.tbl-facility td.kubun2{
	margin: 0 auto;
	text-align: center;
	background: #efefef;
	border:solid 1px #FFF;
}

.tbl-facility td.tbl-text2{
	background: #efefef;
	border:solid 1px #FFF;
}

.tbl-facility td.nom-text2{
	background: #efefef;
	border:solid 1px #FFF;
	text-align: right;
}


/*--
.tbl-facility tr:nth-child(even) {
  background: #add8e6;
}

.tbl-facility tr:nth-child(odd) {
  background: #e0ffff;
}

--*/